
html {}

body {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  transition: all 0.5s ease 0s;  
}

#page {
  float: left;
  margin: 0;
  max-width: 1200px;
  overflow: hidden;
  width: 100%;
}

#header-wrapper {
  background: none repeat scroll 0 0 rgba(201, 12, 15, 0.8);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  height: 50px;
  position: fixed;
  width: 100%;
  z-index: 20;
}

#header {
  max-width: 1200px;
  position: relative;
}

#left-wrapper {
    background: none repeat scroll 0 0 #e3e3e3;
    padding-top: 15px;
    position: fixed;
    top: 50px;
    width: 100%;
    /*left: -100%;*/
    transition:'all 0.5s';
    transform:translate(-100%);
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    z-index:99;
    min-height:700px;
}

.allnews-toggle-btn {
  display:none;
}

#sidebar-first {
}

#sidebar-first .content {
    box-sizing: content-box;
    /* overflow: hidden; */
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding-right: 20px;
    -webkit-overflow-scrolling: touch;
    padding-left: 20px;
    
}

#sidebar-first .content:hover {
/*  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; */ 
}

#right-wrapper {
  /*margin: 65px 0 0 225px;*/
  overflow: hidden;
  /*width: calc(100% - 225px);*/
}

#content {
  float: left;
  margin: 0 2%;
  /*width: 65%;*/
}

#sidebar-second {
  float: left;
  margin: 0;
  width: 31%;
}

.node-type-news #footer {
  display: none;
}

#footer {
  background: none repeat scroll 0 0 #000;
  float: left;
  /*margin-left: 225px;*/
  margin-top: 15px;
  padding: 50px;
  width: 100%;
}
